﻿body {
    background-color: #f4f7fc; 
}

.container {
    background-color: #343a4008; 
    padding: 30px;
    width:900px;
/*margin:auto;*/
/*margin-left:100px;
margin-right:100px;*/
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

h1 {
    color: #4CAF50; 
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.form-group label {
    color: #333;
}

.form-control {
    border-radius: 5px; 
    border: 1px solid #f5faff; 
    box-shadow: none;
    background: #f5faff;
}

    .form-control:focus {
        border-color: #4CAF50;
        box-shadow: 0 0 5px rgba(76, 175, 80, 0.5);
    }

.btn-primary {
    background-color: #487697;
    border-color: #487697;
}

    .btn-primary:hover {
        background-color: #59a1d5;
        border-color: #59a1d5;
    }

.btn-secondary {
    color: #4CAF50;
}

.back-link {
    color: #000000db;
    font-size: 18px;
    text-decoration: none;
}

    .back-link:hover {
        text-decoration: #333;
    }
.text-white {
    --bs-text-opacity: 1;
    color: #000000db !important;
}

.navigation li:hover {
    background-color: #59a1d5;
   
}
.navigation li span :hover  {
    color:white;
}

.navigation li.active {
    background-color: #487697;
}

    .navigation li.active a
    Specificity: (0,2,2) {
        font-weight: bold;
        color: #06060a !important;
    }
.logo {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
    color: #487697;
}

